Subject: RE: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 13:29:57 -0000

Lojbab:
> I think that NAI treated as a UI would cause more (semantics) problems than 
> you can imagine (and we did consider it, albeit VERY briefly). You are the 
> one who wants better semantics definition. Grammatically it would be a 
> major change because NAI is in so many rules 
> 
> pa re nai ci?
> (pa re .uinai ci passes the parser)
> 
> It would mean that the logical connectives are handled by hodgepodge: je 
> and naje would be lexer tokens, but najenai would grammatically be naje 
> with an absorbed nai as part of the je hence implying "na (je nai)" which 
> is not correct 
> 
> You would fix something by breaking other things, and raise far more 
> questions that you would answer 

As I said to Jordan, these are good arguments. It's a bit premature to
raise them now, but hopefully they won't have to be repeated at length
when we come to discuss ka'enai.

> > > > The general thrust of the pro CAhA+NAI camp is that the unofficial
> > > > rule "NAI has the distribution of UI" is what many people have
> > > > internalized, through naturalistic inductive methods of learning
> > > > the grammar. The argument is therefore that the unofficial rule
> > > > has proved itself to be more natural, and since it is harmless
> > > > and has the added virtue of simplifying the grammar a little, it
> > > > is a candidate for being officially formalized
> > >
> > > This "unofficial rule" is simply an error. NAI is not a UI. It
> > > is not a CAI either. I *highly* doubt the BF even has the authority
> > > to change a cmavo to a different selma'o, so if they were to accept
> > > ka'enai it would likely be done by hacking the tense grammar to
> > > allow NAI after CAhA, and not by changing NAI to UI
> >
> >Do you understand that I am trying to explain to how how the opposing
> >side sees things? The actual debate should go to the BF. I was just
> >trying to point out to you that everybody else isn't as stupid as
> >you think they are 
> 
> Just the "opposing side" that sees things that way %^)

Do you mean to ask whether I am on that opposing side? I'm not really,
actually. I'm curious to see how the conflict between Naturalism and
Fundamentalism is played out -- since I subscribe to neither school,
I can sit back and observe the outcome without a stake in it. As it
happens, I had internalized the rule that NAI has the distribution
of UI, but in my case Jordan's description of this as an error of
learning applies accurately.

(My own view on the matter, which I don't feel like agitating for, is
that X+NAI should be grammatical iff (a) it is semantically or functionally
distinct from a NA/NAhE+X counterpart or if it has no NA/NAhE+X counterpart 
and (b) if it expresses negation of some sort with semantics consistent
within the construction. The default option would be to scrap it as
far as possible. I particularly dislike UI+NAI, except in a minority
of discursives, because it treats oppositions that should really be
equipollent as privative. Abstracting and generalizing, I take the
view that nothing meaningless is truly grammatical, regardless of
what the BNF grammar says.)

--And.